local assets =
{
	Asset( "ANIM", "anim/elektro.zip" ),
	Asset( "ANIM", "anim/ghost_elektro_build.zip" ),
}

local skins =
{
	normal_skin = "elektro",
	ghost_skin = "ghost_elektro_build",
}

local base_prefab = "elektro"

local tags = {"ELEKTRO", "CHARACTER"}

return CreatePrefabSkin("elektro_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})